<?php
namespace App\Libraries;



use setasign\Fpdi\Fpdi;

class ContractPDF extends Fpdi
{
    protected $_tplIdx;
    protected $_site = 1;

    public function Header()
    {
        if (null === $this->_tplIdx) {
            $this->setSourceFile('./pdf/template_contract_de.pdf');
        }
        $this->_tplIdx = $this->importPage($this->_site++);
        $this->useTemplate($this->_tplIdx);

    }

    function Footer() {

    } // end of footer



}
